"NSAppleEventsUsageDescription" = "Ovo je potrebno da bi se aktivirao dijalog za forsirano napu\U0161tanje.";
"NSCameraUsageDescription" = "Ovo vam omogu\U0107ava da koristite kameru u sesijama daljinske kontrole i na sastancima.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Ovo vam omogu\U0107ava da razgovarate sa drugima u sesijama daljinske kontrole i na sastancima.";
"CFBundleName" = "TeamViewerQS";
